﻿body {
    margin:0;
    font-family: Arial, Tahoma, Verdana, Helvetica;
    font-size: 12px;
    padding: 0;
}

table
{
    font-family: Arial, Tahoma, Verdana, Helvetica;
    font-size: 12px;
}

p {margin:0 0 8px 0;}

form {display:inline;}

select {font-size:12px;}

.bold 
{
	font-weight:bold;
}

.center
{
	text-align:center;
}

.left
{
	text-align:left;
}

.right 
{
	text-align:right;
}

.underline
{
	text-decoration:underline;
}

a, a:link, a:visited 
{
	color:#016397;
}

a:hover 
{
	color:#3782A9;
	text-decoration:none;
}

img {border-style: none;}

.clear {display:block; clear:both; line-height:0; height:0; margin:0; padding:0; overflow:hidden; font-size:.01em;}

.shadow
{
	width:1014px;
	margin:0 auto;
	background:#fff url(/images/shdw.png) repeat-y;
}

.Container 
{
	margin-top:0px;
	margin:0 auto;
	width:990px;
	background:#fff;
	z-index:10000;
}

div.logo {z-index:2;}

.MainMenu 
{
	background-image:url(/images/tab/bar.png);
	background-repeat:repeat-x;
	background-position:left top;
	height:45px;
}

.MainMenu table {font: 90% "Trebuchet MS", sans-serif;}

img.submenu
{
	border-right:solid 1px #999;
}

div.submenu
{
	background:#e3e3e3;
	height:24px;
	overflow:hidden;
	border-top:solid 1px #333;
	border-bottom:solid 1px #999;
}

.submenushadow 
{
	height:8px;
	background:url(/images/shdwh.png);
	overflow:hidden;
	margin-bottom:5px;
}

.Footer
{
	width:100%;
	height:19px;
	line-height:19px;
	background:url(/images/tab/bar2.png) 50% top repeat-x;
	text-align:center;
	font-size:9px;
}

.SubFooter
{
	background:url(/images/FooterBg2.gif) repeat-x;
	height:8px;
	width:100%;
	margin-top:0px;
	margin:0 auto;
	width:990px;
}

.Footer img
{
	padding-top:5px;
}

.Footer img.Antenna
{
	position:absolute;
	bottom:-4px;
	right:0px;
}

.tblhead th
{
	background:#5c9ccc url(/images/tab/bar2.png) 50% 50% repeat-x;
	color:#fff;
	height:30px;
	padding:0px 5px;
}
.tblhead a, .tblhead a:link, .tblhead a:visited
{
	color:#fff;
}

.gvRow
{
	background:#fff url(/images/dot.gif) repeat-x bottom;
}
.gvAlt 
{
	background:#f9f9f9 url(/images/dot.gif) repeat-x bottom;
}

.gvRow td, .gvAlt td
{
	padding:5px 5px;
}

.gvRow td.NoPad, .gvAlt td.NoPad
{
	padding:2px 0;
}

.NameSelect
{
	font-size:12pt;
	font-weight:bold;
	color:#666;
}

a.NameSelect, a.NameSelect:link, a.NameSelect:visited
{
	color:#797979;
}

.NameSelected, a.NameSelected, a.NameSelected:link, a.NameSelected:visited
{
	font-size:12pt;
	font-weight:bold;
}

.small
{
	font-size:11px;
}


.infolnk {cursor:help;}
.infolnk span
{
	color:#e17009;
	text-decoration:none;
	border-style:dashed;
	border-width:0 0 1px 0;
	border-color:#e17009;
}



.ModalBackground 
{
	background:#999;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	opacity:0.8;
}


.required 
{
	font-weight:bold;
	color:#cc0000;
	text-align:right;
}

.optional 
{
	font-weight:bold;
	text-align:right;
}

.smaller
{
	font-size:10px;
}



/* AutoCompleteExtender */
ul.CompletionList
{
	background:#fff;
	border:1px solid #336699;
	margin: 0px; 
	padding: 0px; 
	text-align: left; 
	cursor: default; 
	list-style-type: none; 
	list-style-image: none; 
	list-style-position: outside; 
	background-color: window; 
	color: windowtext; 
	position: absolute; 
	z-index:5000;
	font-size:11px;
}
ul.CompletionList li
{
	line-height:20px;
	font-size:1em;
}

.CompletionListItem
{
	padding:0 3px;
}

.CompletionListHighlightedItem
{
	padding:0 3px;
	color:#fff;
	background:#336699;
}

.userLink, a.userLink:link, a.userLink:visited, a.userLink:hover, a.userLink:active
{
	text-decoration:none;
}

.userLinkDis, a.userLinkDis:link, a.userLinkDis:visited, a.userLinkDis:hover, a.userLinkDis:active
{
	text-decoration:none;
	color:#999;
}

.light
{
	color:#777;
}

.dark
{
	color:#444;
}

.red
{
	color:#cc0000;
}

.green
{
	color:#009900;
}

.tooltip {
	display: none;        /* required */
	position: absolute;   /* required */
	border: 1px solid #333;
	background-color: white;
	width:215px;
}

.tooltip2 {
	border: 1px solid #333;
	background-color: white;
	width:215px;
}



.pageInfoWrapper {z-index:1;border:dotted 1px #ccc;background:#f9f9f9;}
.pageInfoTitle {background:#fff;padding:2px 0;font-size:10px;}
.floatleft {float:left;}
.floatright {float:right;}
.pad20 {padding:20px;}
.pad15 {padding:15px;}
.pad10 {padding:10px;}
.pad5 {padding:5px;}
.pad2 {padding:2px;}
.noul {text-decoration:none;}
.justify {text-align:justify;}
.hide {display:none;}
.contactList {width:700px;border:dotted 1px #ccc;margin:0 0 5px 0;}
.messageInfo {width:265px;margin:0 0 5px 0;}
.margin-left-20 {margin-left:20px;}
.margin-bottom-5 {margin-bottom:5px;}
.margin-top-5 {margin-top:5px;}
.margin-top-8 {margin-top:8px;}
.margin-top-12 {margin-top:12px;}
.margin-top-15 {margin-top:15px;}
.editiconsmall {width:16px;height:16px;margin-right:8px;vertical-align:middle;}
.paging {font-size:11px;float:right;padding-left:5px;}
.paging a {margin:4px 4px 4px 0;padding-top:1px;display:block;float:left;text-align:center;min-width:16px;height:16px;border:solid 1px #ccc;text-decoration:none;}
.paging span.cur {margin:4px 4px 4px 0;padding-top:1px;display:block;float:left;text-align:center;min-width:16px;height:16px;border:solid 1px #ccc;text-decoration:none;}
.paging b {margin:4px 8px 4px 0;padding:2px 8px 0 0;display:block;float:left;height:16px;color:#666;border-right:solid 1px #999;}
.paging span.prevnext-disabled {margin:4px 4px 4px 0;padding:1px 3px 0 3px;display:block;float:left;text-align:center;border:solid 1px #ddd;color:#999;background-color:#ddd;height:16px;}
.paging a.prevnext {width:auto;margin:4px 4px 4px 0;padding:1px 3px 0 3px;display:block;float:left;text-align:center;border:solid 1px #ccc;height:16px;}
.secondarynav {height:36px;font-size:11px;border-bottom:dotted 1px #ccc;border-top:dotted 1px #ccc;background:#f9f9f9;}
.secondarynav a, .secondarynav a:link, .secondarynav a:visited {font-weight:bold;color:#333;height:28px;line-height:28px;text-decoration:none;display:block;float:left;padding:0 7px 0 0;overflow:hidden;margin:3px 0 5px 5px;}
.hdng {margin:4px 0;}
.infoHeading {font-weight:bold;}
.tooltipTarget {z-index:100000;}
.valign-mid {vertical-align:middle;}
.margin-r-2 {margin-right:2px;}
.margin-r-4 {margin-right:4px;}
.margin-b-2 {margin-bottom:2px;}
.margin-b-3 {margin-bottom:3px;}
.margin-b-5 {margin-bottom:5px;}
.margin-b-10 {margin-bottom:10px;}
.margin-l-10 {margin-left:10px;}
.margin-l-20 {margin-left:20px;}
.button {background:url(/images/tab/bar2.png) 50% 50% repeat-x;border:solid 2px #666;font-weight:bold;height:24px;}
.brand {position:absolute;bottom:0px;right:0px;}
.cflabel {width:95px;float:left;text-align:right;margin:3px 5px 3px 0;}
.cffield {width:185px;float:left;margin-bottom:3px;}
.popuptitle {width:215px;border-bottom:1px solid #333;background-image:url(/images/tab/bar2.png);background-position:50% 50%;background-repeat:repeat-x;}
.infolbl {width:55px;font-weight:bold;}
.infodtl {width:140px;}
.text {border:solid 1px #666;padding:2px;width:175px;}
.textdis {border:dashed 1px #aaa;padding:2px;}
.errors {border:solid 1px #999900;padding:8px;background:#ffffcc;margin:10px 10px 20px 10px;}
.errors ul {padding:0;margin:0;}
.errors li {list-style-type:none;}



/* jqModal */
div.overlay {background: url(/images/dots.gif) #222;}
div.jqDrag {cursor: move;}
div.jqmDialog {display:none;position:fixed;font-family:verdana,tahoma,helvetica;padding:1px;border:solid 5px #333;background:#fff;}
.ModalTitle {font-size:13px;background:url(/images/tab/bar2.png) 50% top repeat-x;font-weight:bold;height:30px;line-height:30px;padding:0 5px;}
.jqmClose {cursor:pointer;}



/* AutoComplete */
.autocomplete-w1 { width:200px; cursor:default; position:absolute; top:3px; left:0px; }
.autocomplete { background:#fff; width:200px; border:solid 1px #bbb; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:3px 0; width:200px; cursor:default; }
.autocomplete div span.marg {margin:0 5px;}
.autocomplete strong { font-weight:normal; color:#3399FF; }

#EditMode {display:none;font-size:11px;border:dotted 1px #ccc;background:#f9f9f9;margin-top:8px;padding:1px;}
#EditMode a, #EditMode a:link, #EditMode a:visited {font-weight:bold;color:#333;height:28px;line-height:28px;text-decoration:none;display:block;float:left;padding:0 9px 0 3px;overflow:hidden;}
#EditMode a:hover {/*background-image:url(/images/tab/bar4.png);*/}


.modal {
	background-color:#fff;
	display:none;
	width:350px;
	padding:1px;
	text-align:left;
	border:2px solid #333;

	opacity:0.8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

.modal h2 {
	background:url(/img/global/info.png) 0 50% no-repeat;
	margin:0px;
	padding:10px 0 10px 45px;
	border-bottom:1px solid #333;
	font-size:20px;
}

/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(../img/overlay/white.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:640px;		
	
	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */	
	font-size:11px;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(../img/overlay/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

div.growlUI { }
div.growlUI h1, div.growlUI h2 {padding: 3px; text-align: left; margin:3px 0;}
div.growlUI h1 {font-size:15px;}
div.growlUI h2 {font-size:11px;font-weight:normal;padding:1px 3px;margin:3px 0;}
div.growlUI h3 {font-size:11px;font-weight:normal;padding:1px 3px;margin:3px 0;text-align:center;}
div.growlUI h3 a {font-size:11px;font-weight:normal;text-align:center;margin:3px 0;}
div.growlUI p {margin:0;}

#messagePane {
  position: absolute;
  top: 0;
  width: 260px;
}
#messagePane.fixed {
  position: fixed;
  top: 5px;
}
.dockfloat {
  position: absolute;
  top: 5px;
}
.dockfloat.fixed {
  position: fixed;
  top: 5px;
}
